.bodyfont {
	font-family: "Eras Demi ITC", arial, verdana;
}
.cursivefont {
	font-family: "Lucida Handwriting", Arial, verdana;
}
.papyrusfont {
	font-family: Papyrus, Arial, verdana;
}
.heading-yellow {
	font-size: x-large;
	font-weight: bold;
	color: #FFFF00;
}
.yellow {
color: #FFFF00
}
a:active {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:link {
	text-decoration: none;
}
a:hover {
	color: #2384FA;
	text-decoration: none;
}
a {
	color: #FF2F2F;
}
.xtitle {
	font-size: 40pt;
	font-weight: bold;
	font-family: "Lucida Handwriting", Arial, verdana;
}
.heading {
	font-size: x-large;
	font-weight: bold;
}
body {
	background-color: #000000;
	background-image:  url("images/background4.jpg");
	background-attachment: fixed;
	background-position: center center;
}
body,td,th {
	color: #FF2F2F;
	font-family: Eras Demi ITC, arial, verdana;
}
